Puthagam Android App - Bug #4597

Home screen > switch to dark mode not working. It was working before. Please check

09/29/2022 06:22 PM - priyanka Sharma

Status: Closed Start date: 09/29/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/29/2022 10:21 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/30/2022 11:08 AM - priyanka Sharma

- Status changed from Resolved to Closed
